-- my custom locale file - more streamlined than AceLocale and no lib dependency

-- To help with missing translations please go here:
-- http://www.curseforge.com/addons/arh/localization/

local addonName, vars = ...
local Ld, La = {}, {}
local locale = GAME_LOCALE or GetLocale()

vars.L = setmetatable({},{
    __index = function(t, s) return La[s] or Ld[s] or rawget(t,s) or s end
})

Ld["add new %s zone to the HUD"] = "add new %s zone to the HUD"
Ld["Add %s area to the HUD"] = "Add %s area to the HUD"
Ld["Alpha"] = "Alpha"
Ld["Annulus Sectors Settings"] = "Annulus Sectors Settings"
Ld["Archaeology Helper"] = "Archaeology Helper"
Ld["Arrow Alpha"] = "Arrow Alpha"
Ld["Arrow Scaling"] = "Arrow Scaling"
Ld["Audio Settings"] = "Audio Settings"
Ld["cast Survey"] = "cast Survey"
Ld["Cast Survey"] = "Cast Survey"
Ld["clear HUD"] = "clear HUD"
Ld["Color of Compass Direction Marks (you can also set alpha here)"] = "Color of Compass Direction Marks (you can also set alpha here)"
Ld["Color of the Compass Circle (you can also set alpha here)"] = "Color of the Compass Circle (you can also set alpha here)"
Ld["Color of the Success Circle (you can also set alpha here)"] = "Color of the Success Circle (you can also set alpha here)"
Ld["Compass Circle Color"] = "Compass Circle Color"
Ld["Compass Settings"] = "Compass Settings"
Ld["Dig Sites"] = "Dig Sites"
Ld["Direction Marks Color"] = "Direction Marks Color"
Ld["Draw arrow in the center of the HUD"] = "Draw arrow in the center of the HUD"
Ld["Draw compass-like circle on the HUD"] = "Draw compass-like circle on the HUD"
Ld["General HUD Settings"] = "General HUD Settings"
Ld["green"] = "green"
Ld["Green"] = "Green"
Ld["Hide on combat"] = "Hide on combat"
Ld["hide/show HUD window"] = "hide/show HUD window"
Ld["hide/show main window"] = "hide/show main window"
Ld["Hide when resting"] = "Hide when resting"
Ld["How transparent is HUD"] = "How transparent is HUD"
Ld["How transparent is Player Arrow"] = "How transparent is Player Arrow"
Ld["How transparent is %s Annulus Sector"] = "How transparent is %s Annulus Sector"
Ld["How transparent is %s Direction Line"] = "How transparent is %s Direction Line"
Ld["How transparent is window"] = "How transparent is window"
Ld["HUD"] = "HUD"
Ld["HUD Alpha"] = "HUD Alpha"
Ld["HUD Scaling"] = "HUD Scaling"
Ld["HUD settings"] = "HUD settings"
Ld["Key Bindings Settings"] = "Key Bindings Settings"
Ld["Left Click"] = "Left Click"
Ld["Locked"] = "Locked"
Ld["Locks window to prevent accidental repositioning"] = "Locks window to prevent accidental repositioning"
Ld["Main Window"] = "Main Window"
Ld["Main window settings"] = "Main window settings"
Ld["Middle Click"] = "Middle Click"
Ld["move window"] = "move window"
Ld["open archaeology window"] = "open archaeology window"
Ld["Open archaeology window"] = "Open archaeology window"
Ld["open configuration page"] = "open configuration page"
Ld["Play confirmation sounds for various actions"] = "Play confirmation sounds for various actions"
Ld["Play Sounds"] = "Play Sounds"
Ld["Radius of the compass circle"] = "Radius of the compass circle"
Ld["Radius (yards)"] = "Radius (yards)"
Ld["red"] = "red"
Ld["Red"] = "Red"
Ld["Redirect GatherMate2 output to the HUD when visible"] = "Redirect GatherMate2 output to the HUD when visible"
Ld["remove one previously added area"] = "remove one previously added area"
Ld["Remove one previously added area"] = "Remove one previously added area"
Ld["Reset All Settings"] = "Reset All Settings"
Ld["Reset Position"] = "Reset Position"
Ld["Resets all settings to defaults"] = "Resets all settings to defaults"
Ld["Resets window position to the center of the screen"] = "Resets window position to the center of the screen"
Ld["Right Click"] = "Right Click"
Ld["Scale main window Tooltips"] = "Scale main window Tooltips"
Ld["Scaling"] = "Scaling"
Ld["Show compass"] = "Show compass"
Ld["Show digsites on the Battlefield Minimap"] = "Show digsites on the Battlefield Minimap"
Ld["Show digsites on the Minimap"] = "Show digsites on the Minimap"
Ld["Show GatherMate2 pins on the HUD (recomended)"] = "Show GatherMate2 pins on the HUD (recomended)"
Ld["Show/Hide all %s areas"] = "Show/Hide all %s areas"
Ld["show/hide all %s areas on the HUD"] = "show/hide all %s areas on the HUD"
Ld["show/hide config options"] = "show/hide config options"
Ld["show/hide digsites on minimap"] = "show/hide digsites on minimap"
Ld["show/hide HUD window"] = "show/hide HUD window"
Ld["Show/Hide the HUD"] = "Show/Hide the HUD"
Ld["Show/Hide the Main Window"] = "Show/Hide the Main Window"
Ld["Show/Hide window when you show/hide Archy addon"] = "Show/Hide window when you show/hide Archy addon"
Ld["Show Player Arrow"] = "Show Player Arrow"
Ld["Show Success Circle"] = "Show Success Circle"
Ld["Show Tooltips"] = "Show Tooltips"
Ld["Show Tooltips in the main window"] = "Show Tooltips in the main window"
Ld[ [=[Size of the HUD
If you need ZOOM - use Minimap ZOOM instead]=] ] = [=[Size of the HUD
If you need ZOOM - use Minimap ZOOM instead]=]
Ld["Size of the main window"] = "Size of the main window"
Ld["Size of the Player Arrow"] = "Size of the Player Arrow"
Ld["%s Line Alpha"] = "%s Line Alpha"
Ld["%s Sector Alpha"] = "%s Sector Alpha"
Ld["Success Circle Color"] = "Success Circle Color"
Ld["Survey will succeed if fragment lies within this circle"] = "Survey will succeed if fragment lies within this circle"
Ld["This will overwrite current settings!"] = "This will overwrite current settings!"
Ld["This will reset Main Window position"] = "This will reset Main Window position"
Ld["Toggle with Archy"] = "Toggle with Archy"
Ld["Tooltips Scaling"] = "Tooltips Scaling"
Ld["Use |cff69ccf0Shift-M|r to open or hide Battlefield Minimap"] = "Use |cff69ccf0Shift-M|r to open or hide Battlefield Minimap"
Ld["Visible"] = "Visible"
Ld["Visual Settings"] = "Visual Settings"
Ld["Whether window is visible"] = "Whether window is visible"
Ld["yellow"] = "yellow"
Ld["Yellow"] = "Yellow"
Ld["You can also use %s command for this action"] = "You can also use %s command for this action"


if locale == "frFR" then do end
-- La["add new %s zone to the HUD"] = ""
-- La["Add %s area to the HUD"] = ""
-- La["Alpha"] = ""
-- La["Annulus Sectors Settings"] = ""
-- La["Archaeology Helper"] = ""
-- La["Arrow Alpha"] = ""
-- La["Arrow Scaling"] = ""
-- La["Audio Settings"] = ""
-- La["cast Survey"] = ""
-- La["Cast Survey"] = ""
-- La["clear HUD"] = ""
-- La["Color of Compass Direction Marks (you can also set alpha here)"] = ""
-- La["Color of the Compass Circle (you can also set alpha here)"] = ""
-- La["Color of the Success Circle (you can also set alpha here)"] = ""
-- La["Compass Circle Color"] = ""
-- La["Compass Settings"] = ""
-- La["Dig Sites"] = ""
-- La["Direction Marks Color"] = ""
-- La["Draw arrow in the center of the HUD"] = ""
-- La["Draw compass-like circle on the HUD"] = ""
-- La["General HUD Settings"] = ""
-- La["green"] = ""
-- La["Green"] = ""
-- La["Hide on combat"] = ""
-- La["hide/show HUD window"] = ""
-- La["hide/show main window"] = ""
-- La["Hide when resting"] = ""
-- La["How transparent is HUD"] = ""
-- La["How transparent is Player Arrow"] = ""
-- La["How transparent is %s Annulus Sector"] = ""
-- La["How transparent is %s Direction Line"] = ""
-- La["How transparent is window"] = ""
-- La["HUD"] = ""
-- La["HUD Alpha"] = ""
-- La["HUD Scaling"] = ""
-- La["HUD settings"] = ""
-- La["Key Bindings Settings"] = ""
-- La["Left Click"] = ""
-- La["Locked"] = ""
-- La["Locks window to prevent accidental repositioning"] = ""
-- La["Main Window"] = ""
-- La["Main window settings"] = ""
-- La["Middle Click"] = ""
-- La["move window"] = ""
-- La["open archaeology window"] = ""
-- La["Open archaeology window"] = ""
-- La["open configuration page"] = ""
-- La["Play confirmation sounds for various actions"] = ""
-- La["Play Sounds"] = ""
-- La["Radius of the compass circle"] = ""
-- La["Radius (yards)"] = ""
-- La["red"] = ""
-- La["Red"] = ""
-- La["Redirect GatherMate2 output to the HUD when visible"] = ""
-- La["remove one previously added area"] = ""
-- La["Remove one previously added area"] = ""
-- La["Reset All Settings"] = ""
-- La["Reset Position"] = ""
-- La["Resets all settings to defaults"] = ""
-- La["Resets window position to the center of the screen"] = ""
-- La["Right Click"] = ""
-- La["Scale main window Tooltips"] = ""
-- La["Scaling"] = ""
-- La["Show compass"] = ""
-- La["Show digsites on the Battlefield Minimap"] = ""
-- La["Show digsites on the Minimap"] = ""
-- La["Show GatherMate2 pins on the HUD (recomended)"] = ""
-- La["Show/Hide all %s areas"] = ""
-- La["show/hide all %s areas on the HUD"] = ""
-- La["show/hide config options"] = ""
-- La["show/hide digsites on minimap"] = ""
-- La["show/hide HUD window"] = ""
-- La["Show/Hide the HUD"] = ""
-- La["Show/Hide the Main Window"] = ""
-- La["Show/Hide window when you show/hide Archy addon"] = ""
-- La["Show Player Arrow"] = ""
-- La["Show Success Circle"] = ""
-- La["Show Tooltips"] = ""
-- La["Show Tooltips in the main window"] = ""
--[==[ La[ [=[Size of the HUD
If you need ZOOM - use Minimap ZOOM instead]=] ] = "" ]==]
-- La["Size of the main window"] = ""
-- La["Size of the Player Arrow"] = ""
-- La["%s Line Alpha"] = ""
-- La["%s Sector Alpha"] = ""
-- La["Success Circle Color"] = ""
-- La["Survey will succeed if fragment lies within this circle"] = ""
-- La["This will overwrite current settings!"] = ""
-- La["This will reset Main Window position"] = ""
-- La["Toggle with Archy"] = ""
-- La["Tooltips Scaling"] = ""
-- La["Use |cff69ccf0Shift-M|r to open or hide Battlefield Minimap"] = ""
-- La["Visible"] = ""
-- La["Visual Settings"] = ""
-- La["Whether window is visible"] = ""
-- La["yellow"] = ""
-- La["Yellow"] = ""
-- La["You can also use %s command for this action"] = ""

elseif locale == "deDE" then do end
-- La["add new %s zone to the HUD"] = ""
-- La["Add %s area to the HUD"] = ""
-- La["Alpha"] = ""
-- La["Annulus Sectors Settings"] = ""
-- La["Archaeology Helper"] = ""
-- La["Arrow Alpha"] = ""
-- La["Arrow Scaling"] = ""
-- La["Audio Settings"] = ""
-- La["cast Survey"] = ""
-- La["Cast Survey"] = ""
-- La["clear HUD"] = ""
-- La["Color of Compass Direction Marks (you can also set alpha here)"] = ""
-- La["Color of the Compass Circle (you can also set alpha here)"] = ""
-- La["Color of the Success Circle (you can also set alpha here)"] = ""
-- La["Compass Circle Color"] = ""
-- La["Compass Settings"] = ""
-- La["Dig Sites"] = ""
-- La["Direction Marks Color"] = ""
-- La["Draw arrow in the center of the HUD"] = ""
-- La["Draw compass-like circle on the HUD"] = ""
-- La["General HUD Settings"] = ""
-- La["green"] = ""
-- La["Green"] = ""
-- La["Hide on combat"] = ""
-- La["hide/show HUD window"] = ""
-- La["hide/show main window"] = ""
-- La["Hide when resting"] = ""
-- La["How transparent is HUD"] = ""
-- La["How transparent is Player Arrow"] = ""
-- La["How transparent is %s Annulus Sector"] = ""
-- La["How transparent is %s Direction Line"] = ""
-- La["How transparent is window"] = ""
-- La["HUD"] = ""
-- La["HUD Alpha"] = ""
-- La["HUD Scaling"] = ""
-- La["HUD settings"] = ""
-- La["Key Bindings Settings"] = ""
-- La["Left Click"] = ""
-- La["Locked"] = ""
-- La["Locks window to prevent accidental repositioning"] = ""
-- La["Main Window"] = ""
-- La["Main window settings"] = ""
-- La["Middle Click"] = ""
-- La["move window"] = ""
-- La["open archaeology window"] = ""
-- La["Open archaeology window"] = ""
-- La["open configuration page"] = ""
-- La["Play confirmation sounds for various actions"] = ""
-- La["Play Sounds"] = ""
-- La["Radius of the compass circle"] = ""
-- La["Radius (yards)"] = ""
-- La["red"] = ""
-- La["Red"] = ""
-- La["Redirect GatherMate2 output to the HUD when visible"] = ""
-- La["remove one previously added area"] = ""
-- La["Remove one previously added area"] = ""
-- La["Reset All Settings"] = ""
-- La["Reset Position"] = ""
-- La["Resets all settings to defaults"] = ""
-- La["Resets window position to the center of the screen"] = ""
-- La["Right Click"] = ""
-- La["Scale main window Tooltips"] = ""
-- La["Scaling"] = ""
-- La["Show compass"] = ""
-- La["Show digsites on the Battlefield Minimap"] = ""
-- La["Show digsites on the Minimap"] = ""
-- La["Show GatherMate2 pins on the HUD (recomended)"] = ""
-- La["Show/Hide all %s areas"] = ""
-- La["show/hide all %s areas on the HUD"] = ""
-- La["show/hide config options"] = ""
-- La["show/hide digsites on minimap"] = ""
-- La["show/hide HUD window"] = ""
-- La["Show/Hide the HUD"] = ""
-- La["Show/Hide the Main Window"] = ""
-- La["Show/Hide window when you show/hide Archy addon"] = ""
-- La["Show Player Arrow"] = ""
-- La["Show Success Circle"] = ""
-- La["Show Tooltips"] = ""
-- La["Show Tooltips in the main window"] = ""
--[==[ La[ [=[Size of the HUD
If you need ZOOM - use Minimap ZOOM instead]=] ] = "" ]==]
-- La["Size of the main window"] = ""
-- La["Size of the Player Arrow"] = ""
-- La["%s Line Alpha"] = ""
-- La["%s Sector Alpha"] = ""
-- La["Success Circle Color"] = ""
-- La["Survey will succeed if fragment lies within this circle"] = ""
-- La["This will overwrite current settings!"] = ""
-- La["This will reset Main Window position"] = ""
-- La["Toggle with Archy"] = ""
-- La["Tooltips Scaling"] = ""
-- La["Use |cff69ccf0Shift-M|r to open or hide Battlefield Minimap"] = ""
-- La["Visible"] = ""
-- La["Visual Settings"] = ""
-- La["Whether window is visible"] = ""
-- La["yellow"] = ""
-- La["Yellow"] = ""
-- La["You can also use %s command for this action"] = ""

elseif locale == "koKR" then do end
-- La["add new %s zone to the HUD"] = ""
-- La["Add %s area to the HUD"] = ""
-- La["Alpha"] = ""
-- La["Annulus Sectors Settings"] = ""
-- La["Archaeology Helper"] = ""
-- La["Arrow Alpha"] = ""
-- La["Arrow Scaling"] = ""
-- La["Audio Settings"] = ""
-- La["cast Survey"] = ""
-- La["Cast Survey"] = ""
-- La["clear HUD"] = ""
-- La["Color of Compass Direction Marks (you can also set alpha here)"] = ""
-- La["Color of the Compass Circle (you can also set alpha here)"] = ""
-- La["Color of the Success Circle (you can also set alpha here)"] = ""
-- La["Compass Circle Color"] = ""
-- La["Compass Settings"] = ""
-- La["Dig Sites"] = ""
-- La["Direction Marks Color"] = ""
-- La["Draw arrow in the center of the HUD"] = ""
-- La["Draw compass-like circle on the HUD"] = ""
-- La["General HUD Settings"] = ""
-- La["green"] = ""
-- La["Green"] = ""
-- La["Hide on combat"] = ""
-- La["hide/show HUD window"] = ""
-- La["hide/show main window"] = ""
-- La["Hide when resting"] = ""
-- La["How transparent is HUD"] = ""
-- La["How transparent is Player Arrow"] = ""
-- La["How transparent is %s Annulus Sector"] = ""
-- La["How transparent is %s Direction Line"] = ""
-- La["How transparent is window"] = ""
-- La["HUD"] = ""
-- La["HUD Alpha"] = ""
-- La["HUD Scaling"] = ""
-- La["HUD settings"] = ""
-- La["Key Bindings Settings"] = ""
-- La["Left Click"] = ""
-- La["Locked"] = ""
-- La["Locks window to prevent accidental repositioning"] = ""
-- La["Main Window"] = ""
-- La["Main window settings"] = ""
-- La["Middle Click"] = ""
-- La["move window"] = ""
-- La["open archaeology window"] = ""
-- La["Open archaeology window"] = ""
-- La["open configuration page"] = ""
-- La["Play confirmation sounds for various actions"] = ""
-- La["Play Sounds"] = ""
-- La["Radius of the compass circle"] = ""
-- La["Radius (yards)"] = ""
-- La["red"] = ""
-- La["Red"] = ""
-- La["Redirect GatherMate2 output to the HUD when visible"] = ""
-- La["remove one previously added area"] = ""
-- La["Remove one previously added area"] = ""
-- La["Reset All Settings"] = ""
-- La["Reset Position"] = ""
-- La["Resets all settings to defaults"] = ""
-- La["Resets window position to the center of the screen"] = ""
-- La["Right Click"] = ""
-- La["Scale main window Tooltips"] = ""
-- La["Scaling"] = ""
-- La["Show compass"] = ""
-- La["Show digsites on the Battlefield Minimap"] = ""
-- La["Show digsites on the Minimap"] = ""
-- La["Show GatherMate2 pins on the HUD (recomended)"] = ""
-- La["Show/Hide all %s areas"] = ""
-- La["show/hide all %s areas on the HUD"] = ""
-- La["show/hide config options"] = ""
-- La["show/hide digsites on minimap"] = ""
-- La["show/hide HUD window"] = ""
-- La["Show/Hide the HUD"] = ""
-- La["Show/Hide the Main Window"] = ""
-- La["Show/Hide window when you show/hide Archy addon"] = ""
-- La["Show Player Arrow"] = ""
-- La["Show Success Circle"] = ""
-- La["Show Tooltips"] = ""
-- La["Show Tooltips in the main window"] = ""
--[==[ La[ [=[Size of the HUD
If you need ZOOM - use Minimap ZOOM instead]=] ] = "" ]==]
-- La["Size of the main window"] = ""
-- La["Size of the Player Arrow"] = ""
-- La["%s Line Alpha"] = ""
-- La["%s Sector Alpha"] = ""
-- La["Success Circle Color"] = ""
-- La["Survey will succeed if fragment lies within this circle"] = ""
-- La["This will overwrite current settings!"] = ""
-- La["This will reset Main Window position"] = ""
-- La["Toggle with Archy"] = ""
-- La["Tooltips Scaling"] = ""
-- La["Use |cff69ccf0Shift-M|r to open or hide Battlefield Minimap"] = ""
-- La["Visible"] = ""
-- La["Visual Settings"] = ""
-- La["Whether window is visible"] = ""
-- La["yellow"] = ""
-- La["Yellow"] = ""
-- La["You can also use %s command for this action"] = ""

elseif locale == "esMX" then do end
-- La["add new %s zone to the HUD"] = ""
-- La["Add %s area to the HUD"] = ""
-- La["Alpha"] = ""
-- La["Annulus Sectors Settings"] = ""
-- La["Archaeology Helper"] = ""
-- La["Arrow Alpha"] = ""
-- La["Arrow Scaling"] = ""
-- La["Audio Settings"] = ""
-- La["cast Survey"] = ""
-- La["Cast Survey"] = ""
-- La["clear HUD"] = ""
-- La["Color of Compass Direction Marks (you can also set alpha here)"] = ""
-- La["Color of the Compass Circle (you can also set alpha here)"] = ""
-- La["Color of the Success Circle (you can also set alpha here)"] = ""
-- La["Compass Circle Color"] = ""
-- La["Compass Settings"] = ""
-- La["Dig Sites"] = ""
-- La["Direction Marks Color"] = ""
-- La["Draw arrow in the center of the HUD"] = ""
-- La["Draw compass-like circle on the HUD"] = ""
-- La["General HUD Settings"] = ""
-- La["green"] = ""
-- La["Green"] = ""
-- La["Hide on combat"] = ""
-- La["hide/show HUD window"] = ""
-- La["hide/show main window"] = ""
-- La["Hide when resting"] = ""
-- La["How transparent is HUD"] = ""
-- La["How transparent is Player Arrow"] = ""
-- La["How transparent is %s Annulus Sector"] = ""
-- La["How transparent is %s Direction Line"] = ""
-- La["How transparent is window"] = ""
-- La["HUD"] = ""
-- La["HUD Alpha"] = ""
-- La["HUD Scaling"] = ""
-- La["HUD settings"] = ""
-- La["Key Bindings Settings"] = ""
-- La["Left Click"] = ""
-- La["Locked"] = ""
-- La["Locks window to prevent accidental repositioning"] = ""
-- La["Main Window"] = ""
-- La["Main window settings"] = ""
-- La["Middle Click"] = ""
-- La["move window"] = ""
-- La["open archaeology window"] = ""
-- La["Open archaeology window"] = ""
-- La["open configuration page"] = ""
-- La["Play confirmation sounds for various actions"] = ""
-- La["Play Sounds"] = ""
-- La["Radius of the compass circle"] = ""
-- La["Radius (yards)"] = ""
-- La["red"] = ""
-- La["Red"] = ""
-- La["Redirect GatherMate2 output to the HUD when visible"] = ""
-- La["remove one previously added area"] = ""
-- La["Remove one previously added area"] = ""
-- La["Reset All Settings"] = ""
-- La["Reset Position"] = ""
-- La["Resets all settings to defaults"] = ""
-- La["Resets window position to the center of the screen"] = ""
-- La["Right Click"] = ""
-- La["Scale main window Tooltips"] = ""
-- La["Scaling"] = ""
-- La["Show compass"] = ""
-- La["Show digsites on the Battlefield Minimap"] = ""
-- La["Show digsites on the Minimap"] = ""
-- La["Show GatherMate2 pins on the HUD (recomended)"] = ""
-- La["Show/Hide all %s areas"] = ""
-- La["show/hide all %s areas on the HUD"] = ""
-- La["show/hide config options"] = ""
-- La["show/hide digsites on minimap"] = ""
-- La["show/hide HUD window"] = ""
-- La["Show/Hide the HUD"] = ""
-- La["Show/Hide the Main Window"] = ""
-- La["Show/Hide window when you show/hide Archy addon"] = ""
-- La["Show Player Arrow"] = ""
-- La["Show Success Circle"] = ""
-- La["Show Tooltips"] = ""
-- La["Show Tooltips in the main window"] = ""
--[==[ La[ [=[Size of the HUD
If you need ZOOM - use Minimap ZOOM instead]=] ] = "" ]==]
-- La["Size of the main window"] = ""
-- La["Size of the Player Arrow"] = ""
-- La["%s Line Alpha"] = ""
-- La["%s Sector Alpha"] = ""
-- La["Success Circle Color"] = ""
-- La["Survey will succeed if fragment lies within this circle"] = ""
-- La["This will overwrite current settings!"] = ""
-- La["This will reset Main Window position"] = ""
-- La["Toggle with Archy"] = ""
-- La["Tooltips Scaling"] = ""
-- La["Use |cff69ccf0Shift-M|r to open or hide Battlefield Minimap"] = ""
-- La["Visible"] = ""
-- La["Visual Settings"] = ""
-- La["Whether window is visible"] = ""
-- La["yellow"] = ""
-- La["Yellow"] = ""
-- La["You can also use %s command for this action"] = ""

elseif locale == "ruRU" then do end
-- La["add new %s zone to the HUD"] = ""
-- La["Add %s area to the HUD"] = ""
-- La["Alpha"] = ""
-- La["Annulus Sectors Settings"] = ""
-- La["Archaeology Helper"] = ""
-- La["Arrow Alpha"] = ""
-- La["Arrow Scaling"] = ""
-- La["Audio Settings"] = ""
-- La["cast Survey"] = ""
-- La["Cast Survey"] = ""
-- La["clear HUD"] = ""
-- La["Color of Compass Direction Marks (you can also set alpha here)"] = ""
-- La["Color of the Compass Circle (you can also set alpha here)"] = ""
-- La["Color of the Success Circle (you can also set alpha here)"] = ""
-- La["Compass Circle Color"] = ""
-- La["Compass Settings"] = ""
-- La["Dig Sites"] = ""
-- La["Direction Marks Color"] = ""
-- La["Draw arrow in the center of the HUD"] = ""
-- La["Draw compass-like circle on the HUD"] = ""
-- La["General HUD Settings"] = ""
-- La["green"] = ""
-- La["Green"] = ""
-- La["Hide on combat"] = ""
-- La["hide/show HUD window"] = ""
-- La["hide/show main window"] = ""
-- La["Hide when resting"] = ""
-- La["How transparent is HUD"] = ""
-- La["How transparent is Player Arrow"] = ""
-- La["How transparent is %s Annulus Sector"] = ""
-- La["How transparent is %s Direction Line"] = ""
-- La["How transparent is window"] = ""
-- La["HUD"] = ""
-- La["HUD Alpha"] = ""
-- La["HUD Scaling"] = ""
-- La["HUD settings"] = ""
-- La["Key Bindings Settings"] = ""
-- La["Left Click"] = ""
-- La["Locked"] = ""
-- La["Locks window to prevent accidental repositioning"] = ""
-- La["Main Window"] = ""
-- La["Main window settings"] = ""
-- La["Middle Click"] = ""
-- La["move window"] = ""
-- La["open archaeology window"] = ""
-- La["Open archaeology window"] = ""
-- La["open configuration page"] = ""
-- La["Play confirmation sounds for various actions"] = ""
-- La["Play Sounds"] = ""
-- La["Radius of the compass circle"] = ""
-- La["Radius (yards)"] = ""
-- La["red"] = ""
-- La["Red"] = ""
-- La["Redirect GatherMate2 output to the HUD when visible"] = ""
-- La["remove one previously added area"] = ""
-- La["Remove one previously added area"] = ""
-- La["Reset All Settings"] = ""
-- La["Reset Position"] = ""
-- La["Resets all settings to defaults"] = ""
-- La["Resets window position to the center of the screen"] = ""
-- La["Right Click"] = ""
-- La["Scale main window Tooltips"] = ""
-- La["Scaling"] = ""
-- La["Show compass"] = ""
-- La["Show digsites on the Battlefield Minimap"] = ""
-- La["Show digsites on the Minimap"] = ""
-- La["Show GatherMate2 pins on the HUD (recomended)"] = ""
-- La["Show/Hide all %s areas"] = ""
-- La["show/hide all %s areas on the HUD"] = ""
-- La["show/hide config options"] = ""
-- La["show/hide digsites on minimap"] = ""
-- La["show/hide HUD window"] = ""
-- La["Show/Hide the HUD"] = ""
-- La["Show/Hide the Main Window"] = ""
-- La["Show/Hide window when you show/hide Archy addon"] = ""
-- La["Show Player Arrow"] = ""
-- La["Show Success Circle"] = ""
-- La["Show Tooltips"] = ""
-- La["Show Tooltips in the main window"] = ""
--[==[ La[ [=[Size of the HUD
If you need ZOOM - use Minimap ZOOM instead]=] ] = "" ]==]
-- La["Size of the main window"] = ""
-- La["Size of the Player Arrow"] = ""
-- La["%s Line Alpha"] = ""
-- La["%s Sector Alpha"] = ""
-- La["Success Circle Color"] = ""
-- La["Survey will succeed if fragment lies within this circle"] = ""
-- La["This will overwrite current settings!"] = ""
-- La["This will reset Main Window position"] = ""
-- La["Toggle with Archy"] = ""
-- La["Tooltips Scaling"] = ""
-- La["Use |cff69ccf0Shift-M|r to open or hide Battlefield Minimap"] = ""
-- La["Visible"] = ""
-- La["Visual Settings"] = ""
-- La["Whether window is visible"] = ""
-- La["yellow"] = ""
-- La["Yellow"] = ""
-- La["You can also use %s command for this action"] = ""

elseif locale == "zhCN" then do end
-- La["add new %s zone to the HUD"] = ""
-- La["Add %s area to the HUD"] = ""
-- La["Alpha"] = ""
-- La["Annulus Sectors Settings"] = ""
-- La["Archaeology Helper"] = ""
-- La["Arrow Alpha"] = ""
-- La["Arrow Scaling"] = ""
-- La["Audio Settings"] = ""
-- La["cast Survey"] = ""
-- La["Cast Survey"] = ""
-- La["clear HUD"] = ""
-- La["Color of Compass Direction Marks (you can also set alpha here)"] = ""
-- La["Color of the Compass Circle (you can also set alpha here)"] = ""
-- La["Color of the Success Circle (you can also set alpha here)"] = ""
-- La["Compass Circle Color"] = ""
-- La["Compass Settings"] = ""
-- La["Dig Sites"] = ""
-- La["Direction Marks Color"] = ""
-- La["Draw arrow in the center of the HUD"] = ""
-- La["Draw compass-like circle on the HUD"] = ""
-- La["General HUD Settings"] = ""
-- La["green"] = ""
-- La["Green"] = ""
-- La["Hide on combat"] = ""
-- La["hide/show HUD window"] = ""
-- La["hide/show main window"] = ""
-- La["Hide when resting"] = ""
-- La["How transparent is HUD"] = ""
-- La["How transparent is Player Arrow"] = ""
-- La["How transparent is %s Annulus Sector"] = ""
-- La["How transparent is %s Direction Line"] = ""
-- La["How transparent is window"] = ""
-- La["HUD"] = ""
-- La["HUD Alpha"] = ""
-- La["HUD Scaling"] = ""
-- La["HUD settings"] = ""
-- La["Key Bindings Settings"] = ""
-- La["Left Click"] = ""
-- La["Locked"] = ""
-- La["Locks window to prevent accidental repositioning"] = ""
-- La["Main Window"] = ""
-- La["Main window settings"] = ""
-- La["Middle Click"] = ""
-- La["move window"] = ""
-- La["open archaeology window"] = ""
-- La["Open archaeology window"] = ""
-- La["open configuration page"] = ""
-- La["Play confirmation sounds for various actions"] = ""
-- La["Play Sounds"] = ""
-- La["Radius of the compass circle"] = ""
-- La["Radius (yards)"] = ""
-- La["red"] = ""
-- La["Red"] = ""
-- La["Redirect GatherMate2 output to the HUD when visible"] = ""
-- La["remove one previously added area"] = ""
-- La["Remove one previously added area"] = ""
-- La["Reset All Settings"] = ""
-- La["Reset Position"] = ""
-- La["Resets all settings to defaults"] = ""
-- La["Resets window position to the center of the screen"] = ""
-- La["Right Click"] = ""
-- La["Scale main window Tooltips"] = ""
-- La["Scaling"] = ""
-- La["Show compass"] = ""
-- La["Show digsites on the Battlefield Minimap"] = ""
-- La["Show digsites on the Minimap"] = ""
-- La["Show GatherMate2 pins on the HUD (recomended)"] = ""
-- La["Show/Hide all %s areas"] = ""
-- La["show/hide all %s areas on the HUD"] = ""
-- La["show/hide config options"] = ""
-- La["show/hide digsites on minimap"] = ""
-- La["show/hide HUD window"] = ""
-- La["Show/Hide the HUD"] = ""
-- La["Show/Hide the Main Window"] = ""
-- La["Show/Hide window when you show/hide Archy addon"] = ""
-- La["Show Player Arrow"] = ""
-- La["Show Success Circle"] = ""
-- La["Show Tooltips"] = ""
-- La["Show Tooltips in the main window"] = ""
--[==[ La[ [=[Size of the HUD
If you need ZOOM - use Minimap ZOOM instead]=] ] = "" ]==]
-- La["Size of the main window"] = ""
-- La["Size of the Player Arrow"] = ""
-- La["%s Line Alpha"] = ""
-- La["%s Sector Alpha"] = ""
-- La["Success Circle Color"] = ""
-- La["Survey will succeed if fragment lies within this circle"] = ""
-- La["This will overwrite current settings!"] = ""
-- La["This will reset Main Window position"] = ""
-- La["Toggle with Archy"] = ""
-- La["Tooltips Scaling"] = ""
-- La["Use |cff69ccf0Shift-M|r to open or hide Battlefield Minimap"] = ""
-- La["Visible"] = ""
-- La["Visual Settings"] = ""
-- La["Whether window is visible"] = ""
-- La["yellow"] = ""
-- La["Yellow"] = ""
-- La["You can also use %s command for this action"] = ""

elseif locale == "esES" then do end
-- La["add new %s zone to the HUD"] = ""
-- La["Add %s area to the HUD"] = ""
-- La["Alpha"] = ""
-- La["Annulus Sectors Settings"] = ""
-- La["Archaeology Helper"] = ""
-- La["Arrow Alpha"] = ""
-- La["Arrow Scaling"] = ""
-- La["Audio Settings"] = ""
-- La["cast Survey"] = ""
-- La["Cast Survey"] = ""
-- La["clear HUD"] = ""
-- La["Color of Compass Direction Marks (you can also set alpha here)"] = ""
-- La["Color of the Compass Circle (you can also set alpha here)"] = ""
-- La["Color of the Success Circle (you can also set alpha here)"] = ""
-- La["Compass Circle Color"] = ""
-- La["Compass Settings"] = ""
-- La["Dig Sites"] = ""
-- La["Direction Marks Color"] = ""
-- La["Draw arrow in the center of the HUD"] = ""
-- La["Draw compass-like circle on the HUD"] = ""
-- La["General HUD Settings"] = ""
-- La["green"] = ""
-- La["Green"] = ""
-- La["Hide on combat"] = ""
-- La["hide/show HUD window"] = ""
-- La["hide/show main window"] = ""
-- La["Hide when resting"] = ""
-- La["How transparent is HUD"] = ""
-- La["How transparent is Player Arrow"] = ""
-- La["How transparent is %s Annulus Sector"] = ""
-- La["How transparent is %s Direction Line"] = ""
-- La["How transparent is window"] = ""
-- La["HUD"] = ""
-- La["HUD Alpha"] = ""
-- La["HUD Scaling"] = ""
-- La["HUD settings"] = ""
-- La["Key Bindings Settings"] = ""
-- La["Left Click"] = ""
-- La["Locked"] = ""
-- La["Locks window to prevent accidental repositioning"] = ""
-- La["Main Window"] = ""
-- La["Main window settings"] = ""
-- La["Middle Click"] = ""
-- La["move window"] = ""
-- La["open archaeology window"] = ""
-- La["Open archaeology window"] = ""
-- La["open configuration page"] = ""
-- La["Play confirmation sounds for various actions"] = ""
-- La["Play Sounds"] = ""
-- La["Radius of the compass circle"] = ""
-- La["Radius (yards)"] = ""
-- La["red"] = ""
-- La["Red"] = ""
-- La["Redirect GatherMate2 output to the HUD when visible"] = ""
-- La["remove one previously added area"] = ""
-- La["Remove one previously added area"] = ""
-- La["Reset All Settings"] = ""
-- La["Reset Position"] = ""
-- La["Resets all settings to defaults"] = ""
-- La["Resets window position to the center of the screen"] = ""
-- La["Right Click"] = ""
-- La["Scale main window Tooltips"] = ""
-- La["Scaling"] = ""
-- La["Show compass"] = ""
-- La["Show digsites on the Battlefield Minimap"] = ""
-- La["Show digsites on the Minimap"] = ""
-- La["Show GatherMate2 pins on the HUD (recomended)"] = ""
-- La["Show/Hide all %s areas"] = ""
-- La["show/hide all %s areas on the HUD"] = ""
-- La["show/hide config options"] = ""
-- La["show/hide digsites on minimap"] = ""
-- La["show/hide HUD window"] = ""
-- La["Show/Hide the HUD"] = ""
-- La["Show/Hide the Main Window"] = ""
-- La["Show/Hide window when you show/hide Archy addon"] = ""
-- La["Show Player Arrow"] = ""
-- La["Show Success Circle"] = ""
-- La["Show Tooltips"] = ""
-- La["Show Tooltips in the main window"] = ""
--[==[ La[ [=[Size of the HUD
If you need ZOOM - use Minimap ZOOM instead]=] ] = "" ]==]
-- La["Size of the main window"] = ""
-- La["Size of the Player Arrow"] = ""
-- La["%s Line Alpha"] = ""
-- La["%s Sector Alpha"] = ""
-- La["Success Circle Color"] = ""
-- La["Survey will succeed if fragment lies within this circle"] = ""
-- La["This will overwrite current settings!"] = ""
-- La["This will reset Main Window position"] = ""
-- La["Toggle with Archy"] = ""
-- La["Tooltips Scaling"] = ""
-- La["Use |cff69ccf0Shift-M|r to open or hide Battlefield Minimap"] = ""
-- La["Visible"] = ""
-- La["Visual Settings"] = ""
-- La["Whether window is visible"] = ""
-- La["yellow"] = ""
-- La["Yellow"] = ""
-- La["You can also use %s command for this action"] = ""

elseif locale == "zhTW" then do end
La["add new %s zone to the HUD"] = "增加新的%s區域到HUD"
La["Add %s area to the HUD"] = "增加 %s 區域到HUD"
La["Alpha"] = "透明度"
La["Annulus Sectors Settings"] = "環型扇區設定"
La["Archaeology Helper"] = "考古學幫手"
La["Arrow Alpha"] = "箭頭透明度"
La["Arrow Scaling"] = "箭頭大小"
La["Audio Settings"] = "聲音設定"
La["cast Survey"] = "使用探勘"
La["Cast Survey"] = "使用探勘"
La["clear HUD"] = "清除HUD"
La["Color of Compass Direction Marks (you can also set alpha here)"] = "羅盤方位標誌顏色(這裏你也可以設定透明度)"
La["Color of the Compass Circle (you can also set alpha here)"] = "羅盤圓圈顏色(這裏你也可以設定透明度)"
La["Color of the Success Circle (you can also set alpha here)"] = "成功圈圈顏色(這裏你也可以設定透明度)"
La["Compass Circle Color"] = "羅盤圓圈顏色"
La["Compass Settings"] = "羅盤設定"
La["Dig Sites"] = "挖掘場"
La["Direction Marks Color"] = "方位標誌顏色"
La["Draw arrow in the center of the HUD"] = "放置箭頭在HUD的中心"
La["Draw compass-like circle on the HUD"] = "放置類似羅盤的圓圈在HUD"
La["General HUD Settings"] = "一般HUD設定"
La["green"] = "綠色"
La["Green"] = "綠色"
-- La["Hide on combat"] = ""
La["hide/show HUD window"] = "顯示/隱藏HUD視窗"
La["hide/show main window"] = "顯示/隱藏主視窗"
-- La["Hide when resting"] = ""
La["How transparent is HUD"] = "設置HUD的透明度"
La["How transparent is Player Arrow"] = "設置玩家箭頭的透明度"
La["How transparent is %s Annulus Sector"] = "設置在 %s 環型扇區的透明度"
La["How transparent is %s Direction Line"] = "設置在 %s 方位線的透明度"
La["How transparent is window"] = "設置在視窗的透明度"
La["HUD"] = "HUD"
La["HUD Alpha"] = "HUD透明度"
La["HUD Scaling"] = "HUD縮放"
La["HUD settings"] = "HUD設定"
La["Key Bindings Settings"] = "按鍵綁定設置"
La["Left Click"] = "左鍵點擊"
La["Locked"] = "鎖定"
La["Locks window to prevent accidental repositioning"] = "鎖定視窗以防止意外改變位置"
La["Main Window"] = "主視窗"
La["Main window settings"] = "主視窗設置"
La["Middle Click"] = "中鍵點擊"
La["move window"] = "移動視窗"
La["open archaeology window"] = "開啟考古學視窗"
La["Open archaeology window"] = "開啟考古學視窗"
La["open configuration page"] = "開啟設置頁"
La["Play confirmation sounds for various actions"] = "為各種行動撥放確認聲音"
La["Play Sounds"] = "播放聲音"
La["Radius of the compass circle"] = "羅盤圓圈的半徑"
La["Radius (yards)"] = "半徑(碼)"
La["red"] = "紅色"
La["Red"] = "紅色"
La["Redirect GatherMate2 output to the HUD when visible"] = "當可視時重新指向GatherMate2的輸出到HUD"
La["remove one previously added area"] = "移除一個先前增加的區域"
La["Remove one previously added area"] = "移除一個先前增加的區域範圍"
La["Reset All Settings"] = "重設所有設定"
La["Reset Position"] = "重設位置"
La["Resets all settings to defaults"] = "重設所有設定為預設"
La["Resets window position to the center of the screen"] = "重設視窗位置到螢幕中央"
La["Right Click"] = "右鍵點擊"
La["Scale main window Tooltips"] = "縮放主視窗工具提示"
La["Scaling"] = "縮放"
La["Show compass"] = "顯示羅盤"
La["Show digsites on the Battlefield Minimap"] = "在戰場小地圖上顯示挖掘場"
La["Show digsites on the Minimap"] = "在小地圖上顯示挖掘場"
La["Show GatherMate2 pins on the HUD (recomended)"] = "顯示GatherMate2的點在HUD(建議)"
La["Show/Hide all %s areas"] = "顯示/隱藏 所有 %s 區域"
La["show/hide all %s areas on the HUD"] = "顯示/隱藏HUD上所有%s的區域"
La["show/hide config options"] = "顯示/隱藏設置選項"
La["show/hide digsites on minimap"] = "顯示/隱藏小地圖上的挖掘場"
La["show/hide HUD window"] = "顯示/隱藏 HUD視窗"
La["Show/Hide the HUD"] = "顯示/隱藏 HUD"
-- La["Show/Hide the Main Window"] = ""
-- La["Show/Hide window when you show/hide Archy addon"] = ""
La["Show Player Arrow"] = "顯示玩家箭頭"
La["Show Success Circle"] = "顯示成功圈圈"
La["Show Tooltips"] = "顯示工具提示"
La["Show Tooltips in the main window"] = "顯示工具提示在主視窗"
La[ [=[Size of the HUD
If you need ZOOM - use Minimap ZOOM instead]=] ] = [=[HUD尺寸大小
如果你需要縮放 - 請使用小地圖縮放代替]=]
La["Size of the main window"] = "主視窗大小"
La["Size of the Player Arrow"] = "玩家箭頭大小"
La["%s Line Alpha"] = "%s 線條透明度"
La["%s Sector Alpha"] = "%s 扇區透明度"
La["Success Circle Color"] = "成功圈圈顏色"
La["Survey will succeed if fragment lies within this circle"] = "如果碎片在此圈圈內探勘將會成功"
La["This will overwrite current settings!"] = "這將會覆寫現有的設定"
La["This will reset Main Window position"] = "這會重設主視窗的位置"
-- La["Toggle with Archy"] = ""
La["Tooltips Scaling"] = "工具提示縮放"
La["Use |cff69ccf0Shift-M|r to open or hide Battlefield Minimap"] = "使用 |cff69ccf0Shift-M|r 以開啟或隱藏戰場小地圖"
La["Visible"] = "可視性"
La["Visual Settings"] = "視覺設定"
La["Whether window is visible"] = "視窗是否可見"
La["yellow"] = "黃色"
La["Yellow"] = "黃色"
La["You can also use %s command for this action"] = "你也可以使用%s的指令來作此動作"

elseif locale == "ptBR" then do end
-- La["add new %s zone to the HUD"] = ""
-- La["Add %s area to the HUD"] = ""
-- La["Alpha"] = ""
-- La["Annulus Sectors Settings"] = ""
-- La["Archaeology Helper"] = ""
-- La["Arrow Alpha"] = ""
-- La["Arrow Scaling"] = ""
-- La["Audio Settings"] = ""
-- La["cast Survey"] = ""
-- La["Cast Survey"] = ""
-- La["clear HUD"] = ""
-- La["Color of Compass Direction Marks (you can also set alpha here)"] = ""
-- La["Color of the Compass Circle (you can also set alpha here)"] = ""
-- La["Color of the Success Circle (you can also set alpha here)"] = ""
-- La["Compass Circle Color"] = ""
-- La["Compass Settings"] = ""
-- La["Dig Sites"] = ""
-- La["Direction Marks Color"] = ""
-- La["Draw arrow in the center of the HUD"] = ""
-- La["Draw compass-like circle on the HUD"] = ""
-- La["General HUD Settings"] = ""
-- La["green"] = ""
-- La["Green"] = ""
-- La["Hide on combat"] = ""
-- La["hide/show HUD window"] = ""
-- La["hide/show main window"] = ""
-- La["Hide when resting"] = ""
-- La["How transparent is HUD"] = ""
-- La["How transparent is Player Arrow"] = ""
-- La["How transparent is %s Annulus Sector"] = ""
-- La["How transparent is %s Direction Line"] = ""
-- La["How transparent is window"] = ""
-- La["HUD"] = ""
-- La["HUD Alpha"] = ""
-- La["HUD Scaling"] = ""
-- La["HUD settings"] = ""
-- La["Key Bindings Settings"] = ""
-- La["Left Click"] = ""
-- La["Locked"] = ""
-- La["Locks window to prevent accidental repositioning"] = ""
-- La["Main Window"] = ""
-- La["Main window settings"] = ""
-- La["Middle Click"] = ""
-- La["move window"] = ""
-- La["open archaeology window"] = ""
-- La["Open archaeology window"] = ""
-- La["open configuration page"] = ""
-- La["Play confirmation sounds for various actions"] = ""
-- La["Play Sounds"] = ""
-- La["Radius of the compass circle"] = ""
-- La["Radius (yards)"] = ""
-- La["red"] = ""
-- La["Red"] = ""
-- La["Redirect GatherMate2 output to the HUD when visible"] = ""
-- La["remove one previously added area"] = ""
-- La["Remove one previously added area"] = ""
-- La["Reset All Settings"] = ""
-- La["Reset Position"] = ""
-- La["Resets all settings to defaults"] = ""
-- La["Resets window position to the center of the screen"] = ""
-- La["Right Click"] = ""
-- La["Scale main window Tooltips"] = ""
-- La["Scaling"] = ""
-- La["Show compass"] = ""
-- La["Show digsites on the Battlefield Minimap"] = ""
-- La["Show digsites on the Minimap"] = ""
-- La["Show GatherMate2 pins on the HUD (recomended)"] = ""
-- La["Show/Hide all %s areas"] = ""
-- La["show/hide all %s areas on the HUD"] = ""
-- La["show/hide config options"] = ""
-- La["show/hide digsites on minimap"] = ""
-- La["show/hide HUD window"] = ""
-- La["Show/Hide the HUD"] = ""
-- La["Show/Hide the Main Window"] = ""
-- La["Show/Hide window when you show/hide Archy addon"] = ""
-- La["Show Player Arrow"] = ""
-- La["Show Success Circle"] = ""
-- La["Show Tooltips"] = ""
-- La["Show Tooltips in the main window"] = ""
--[==[ La[ [=[Size of the HUD
If you need ZOOM - use Minimap ZOOM instead]=] ] = "" ]==]
-- La["Size of the main window"] = ""
-- La["Size of the Player Arrow"] = ""
-- La["%s Line Alpha"] = ""
-- La["%s Sector Alpha"] = ""
-- La["Success Circle Color"] = ""
-- La["Survey will succeed if fragment lies within this circle"] = ""
-- La["This will overwrite current settings!"] = ""
-- La["This will reset Main Window position"] = ""
-- La["Toggle with Archy"] = ""
-- La["Tooltips Scaling"] = ""
-- La["Use |cff69ccf0Shift-M|r to open or hide Battlefield Minimap"] = ""
-- La["Visible"] = ""
-- La["Visual Settings"] = ""
-- La["Whether window is visible"] = ""
-- La["yellow"] = ""
-- La["Yellow"] = ""
-- La["You can also use %s command for this action"] = ""

elseif locale == "itIT" then do end
-- La["add new %s zone to the HUD"] = ""
-- La["Add %s area to the HUD"] = ""
-- La["Alpha"] = ""
-- La["Annulus Sectors Settings"] = ""
-- La["Archaeology Helper"] = ""
-- La["Arrow Alpha"] = ""
-- La["Arrow Scaling"] = ""
-- La["Audio Settings"] = ""
-- La["cast Survey"] = ""
-- La["Cast Survey"] = ""
-- La["clear HUD"] = ""
-- La["Color of Compass Direction Marks (you can also set alpha here)"] = ""
-- La["Color of the Compass Circle (you can also set alpha here)"] = ""
-- La["Color of the Success Circle (you can also set alpha here)"] = ""
-- La["Compass Circle Color"] = ""
-- La["Compass Settings"] = ""
-- La["Dig Sites"] = ""
-- La["Direction Marks Color"] = ""
-- La["Draw arrow in the center of the HUD"] = ""
-- La["Draw compass-like circle on the HUD"] = ""
-- La["General HUD Settings"] = ""
-- La["green"] = ""
-- La["Green"] = ""
-- La["Hide on combat"] = ""
-- La["hide/show HUD window"] = ""
-- La["hide/show main window"] = ""
-- La["Hide when resting"] = ""
-- La["How transparent is HUD"] = ""
-- La["How transparent is Player Arrow"] = ""
-- La["How transparent is %s Annulus Sector"] = ""
-- La["How transparent is %s Direction Line"] = ""
-- La["How transparent is window"] = ""
-- La["HUD"] = ""
-- La["HUD Alpha"] = ""
-- La["HUD Scaling"] = ""
-- La["HUD settings"] = ""
-- La["Key Bindings Settings"] = ""
-- La["Left Click"] = ""
-- La["Locked"] = ""
-- La["Locks window to prevent accidental repositioning"] = ""
-- La["Main Window"] = ""
-- La["Main window settings"] = ""
-- La["Middle Click"] = ""
-- La["move window"] = ""
-- La["open archaeology window"] = ""
-- La["Open archaeology window"] = ""
-- La["open configuration page"] = ""
-- La["Play confirmation sounds for various actions"] = ""
-- La["Play Sounds"] = ""
-- La["Radius of the compass circle"] = ""
-- La["Radius (yards)"] = ""
-- La["red"] = ""
-- La["Red"] = ""
-- La["Redirect GatherMate2 output to the HUD when visible"] = ""
-- La["remove one previously added area"] = ""
-- La["Remove one previously added area"] = ""
-- La["Reset All Settings"] = ""
-- La["Reset Position"] = ""
-- La["Resets all settings to defaults"] = ""
-- La["Resets window position to the center of the screen"] = ""
-- La["Right Click"] = ""
-- La["Scale main window Tooltips"] = ""
-- La["Scaling"] = ""
-- La["Show compass"] = ""
-- La["Show digsites on the Battlefield Minimap"] = ""
-- La["Show digsites on the Minimap"] = ""
-- La["Show GatherMate2 pins on the HUD (recomended)"] = ""
-- La["Show/Hide all %s areas"] = ""
-- La["show/hide all %s areas on the HUD"] = ""
-- La["show/hide config options"] = ""
-- La["show/hide digsites on minimap"] = ""
-- La["show/hide HUD window"] = ""
-- La["Show/Hide the HUD"] = ""
-- La["Show/Hide the Main Window"] = ""
-- La["Show/Hide window when you show/hide Archy addon"] = ""
-- La["Show Player Arrow"] = ""
-- La["Show Success Circle"] = ""
-- La["Show Tooltips"] = ""
-- La["Show Tooltips in the main window"] = ""
--[==[ La[ [=[Size of the HUD
If you need ZOOM - use Minimap ZOOM instead]=] ] = "" ]==]
-- La["Size of the main window"] = ""
-- La["Size of the Player Arrow"] = ""
-- La["%s Line Alpha"] = ""
-- La["%s Sector Alpha"] = ""
-- La["Success Circle Color"] = ""
-- La["Survey will succeed if fragment lies within this circle"] = ""
-- La["This will overwrite current settings!"] = ""
-- La["This will reset Main Window position"] = ""
-- La["Toggle with Archy"] = ""
-- La["Tooltips Scaling"] = ""
-- La["Use |cff69ccf0Shift-M|r to open or hide Battlefield Minimap"] = ""
-- La["Visible"] = ""
-- La["Visual Settings"] = ""
-- La["Whether window is visible"] = ""
-- La["yellow"] = ""
-- La["Yellow"] = ""
-- La["You can also use %s command for this action"] = ""

end
